Subject: bug#36442: menu-bar-mode: no current Default Font

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Jul 2019 00:57:10 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> In menu-bar-mode, the first time Set Default Font is selected, the
> Select button is not active because no Default Font is currently
> selected. Certianly the current on could be preselected for him, so he
> gets an idea of the current situation.

I'm not quite sure what you mean, but if I understand correctly, I'm
unable to reproduce this with "emacs -Q" in Emacs 27: The select button
is selectable immediately.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no